* {
    margin:0;
    padding: 0;
}

.container{
    width: 1280px;
    margin: 0 auto;
    
}
.header-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 25px 0;
}
.header{
    border-bottom: 1px solid #22202E;
}
.logo{
    color: #22202E;
    font-family: "Montserrat";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    text-decoration: none;
}

.navbar {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
}
.navbar ul {
    display: flex;
    list-style: none;
}

.nav-item {
    text-decoration: none;
    padding: 0 22px;
    font-family: "Open Sans";
    font-size: 16px;
    color: #726E8D;
}

.header-icons {
    display: flex;
}

.header-icon{
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    margin-left: 16px;
}
.header-icon a {
    display: inline-block;
    width: 100%;
    height: 100%;
}
.search {
    background-image: url(../images/search.svg); 
}
.cart {
    background-image: url(../images/shopping--cart.svg); 
}
.user {
    background-image: url(../images/user--avatar.svg);
}
.gallery-top{
    height: 223px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gallery-title{
    color: #2A254B;
    font-family: "Montserrat";
    font-size: 36px;
    font-weight: 400;
    display: flex;
    justify-content: center;
    align-items: center;
}

.filters-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px 24px;
}
.filter {
    color: #2A254B;
    font-family: "Open Sans";
    font-size: 16px;
    border: none;
    background-color: transparent;
    position: relative;
    text-align: center;
    margin: 12px 24px;
    padding-right: 5px;
}

.sort{
    color: #2A254B;
    font-family: "Open Sans";
    font-size: 16px;
    border: none;
    background-color: transparent;
    position: relative;
    text-align: center;
    padding: 12px 5px 12px 0;
}
.sorting-by{
    color: #2A254B;
    font-family: "Open Sans";
    font-size: 14px;
    text-align: center;
    height: fit-content;
}

.sorts {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}

.grid-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr); 
    grid-template-rows: repeat(3, auto); 
    gap: 28px 20px; 
    padding-top: 28px;
}
  
.grid-item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-bottom: 20px;
    text-decoration: none;
}

.item-title{
    color: #2A254B;
    font-family: "Montserrat";
    font-size: 20px;
    margin-top: 24px;
    margin-bottom: 8px;
}

.item-price{
    color: #2A254B;
    font-family: "Open Sans";
    font-size: 18px;
}
.button-view{
    display: block;
    width: fit-content;
    margin: 28px auto 40px auto;
    padding: 16px 32px;
    justify-content: center;
    color: #2A254B;
    font-family: "Open Sans";
    font-size: 16px;
    text-decoration: none;
    background-color: #F9F9F9;
}
.banner-join{
    display: flex;
    justify-content: center;
}
.banner-join-photo {
    background-image: url(../images/join-background.jpg);
    width: 720px;
    height: 521px;
    background-repeat: no-repeat;
}
.banner-join-text{
    width: 720px;
    height: 521px;
    display: flex;
    flex-direction: column;
}
.banner-join-text h2 {
    margin-top: 71px;
    margin-left: 49px;
    color: #2A254B;
    font-family: "Montserrat";
    font-size: 32px;
    font-weight: 400;
}
.banner-join-text p {
    margin-left: 49px;
    margin-top: 21px;
    color: #2A254B;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 400;
    width: 470px;
}
.button-sign-up{
    margin-top: 216px;
    margin-left: 72px;
    padding: 16px 32px;
    color: white;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 400;
    background-color: #2A254B;
    width: fit-content;
    text-decoration: none;
}
.footer{
    background-color: #2A254B;
    height: 380px;
    margin: 0 auto;
}
.footer-content-wrapper{
    display: flex;
    justify-content: space-between;
    padding-bottom: 36px;
    border-bottom: 1px solid #4E4D93;
}
.footer-navigation{
    display: flex;
    flex-direction: row;
    gap: 110px;
    padding-top: 58px;
}
.footer-navigation-title{
    color: white;
    font-family: "Montserrat";
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 12px;
}
.footer-navigation-list ul{
    list-style: none;
}

.footer-navigation-list li{
    margin-bottom: 12px;
}
.footer-navigation-list a{
    text-decoration: none;
    color: white;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 400;
}
.footer-image{
    background-image: url(../images/map.jpg);
    width: 642px;
    height: 195px;
    background-repeat: no-repeat;
    margin-top: 60px;
}

.footer-contact-wrapper{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 24px;
}
.footer-contact-wrapper p{
    color: white;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 400;
}

.footer-icons {
    display: flex;
}
.footer-icon{
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 24px;
}
.footer-icon:last-child{
    margin-right: 0;
}
.linked {
    background-image: url(../images/logo--linkedin.png); 
}
.facebook {
    background-image: url(../images/logo--facebook.svg); 
}
.instagram {
    background-image: url(../images/logo--instagram.svg);
}
.skype {
    background-image: url(../images/logo--skype.svg);
}
.twitter {
    background-image: url(../images/logo--twitter.svg);
    width: 27px;
}
.pinterest {
    background-image: url(../images/logo--pinterest.svg);
}


